### Method

# EvinceDocument DocumentLayers layer_is_visible

#### Declaration [src]

    gboolean
    ev_document_layers_layer_is_visible (
      EvDocumentLayers* document_layers,
      EvLayer* layer
    )

#### Description

No description available.

#### Parameters

`layer` | `EvLayer`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.